Bug 866963 - backup.sh script should allow providing a backup file name/full path.
backup.sh script should allow providing a backup file name/full path.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Eli Mesika
Pavel Stehlik
infra
:
Depends On:
Blocks: 866964 Simon-RFE-Tracker 915537
  Show dependency treegraph
 
Reported: 2012-10-16 08:15 EDT by Alex Lourie
Modified: 2016-02-10 14:34 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 8888 None None None Never

  None (edit)
Description Alex Lourie 2012-10-16 08:15:19 EDT
Description of problem:
backup.sh script creates a backup file in a specified folder according to its naming scheme. Sometimes, a user of this script would like to use their own naming conventions.

Additional info:
Please provide the script with an ability to specify a backup file name.
Comment 1 Eli Mesika 2012-10-29 07:28:16 EDT
http://gerrit.ovirt.org/#/c/8888
Comment 2 Eli Mesika 2012-12-17 03:59:12 EST
fixed in commit : c2a02f1
Comment 8 Itamar Heim 2013-06-11 05:44:05 EDT
3.2 has been released
Comment 9 Itamar Heim 2013-06-11 05:44:13 EDT
3.2 has been released
Comment 10 Itamar Heim 2013-06-11 05:55:21 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.